.boxText{font-family:Verdana, Arial, sans-serif;font-size:11px;}
.errorBox{font-family:Verdana, Arial, sans-serif;font-size:11px;background:#ffb3b5;font-weight:bold;}
.stockWarning{font-family:Verdana, Arial, sans-serif;font-size:11px;color:#cc0033;}
.productsNotifications{background:#f2fff7;}
.orderEdit{font-family:Verdana, Arial, sans-serif;font-size:11px;color:#0072AC;text-decoration:underline;}
BODY{background-color:#ffffff;margin:0;}
A{color:#002a60;text-decoration:none;}
A:hover{color:#e40187;text-decoration:underline;}
FORM{display:inline;}
TR.header{background-image:url('images/background.gif');background-repeat:repeat}
TR.headerNavigation{}
.menu_backgroung{background-image:url('images/menu_backgroung.jpg');background-repeat:repeat-x;}
.head_back_repeat{background-image:url('images/head_back_repeat.jpg');background-repeat:repeat-x;}
.head_back1{background-image:url('images/head_back1.jpg');}
.banner_top{background-image:url('images/banner_top.gif');background-repeat:no-repeat;}
.maincontent{background-color:#F0F4FA;color:#000000;font-family:Helvetica;font-weight:normal;font-size:12px;}
.boxes_header{background-image:url('images/header_bak.gif');background-repeat:no-repeat;}
.head_up_left{background-image:url('images/head_up_left.jpg');background-repeat:no-repeat;}
.head_up_right{background-image:url('images/head_up_right.jpg');background-repeat:no-repeat;}
TD.headerNavigation{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#e40187;font-weight:bold;}
A.headerNavigation{color:#7a7a79;}
A.headerNavigation:hover{color:#e40187;}
TR.headerError{background:#ff0000;}
TR.headerInfo{background:#00ff00;}
TD.headerInfo{font-family:Tahoma, Verdana, Arial, sans-serif;font-size:12px;background:#00ff00;color:#ffffff;font-weight:bold;text-align:center;}
*.search{color:#FFE171;text-decoration:underline}
.search:hover{color:#FFE171;text-decoration:none}
ul#head_menu{padding-left:0;white-space:nowrap;text-align:center;margin:0;}
ul#head_menu li{display:inline;list-style-type:none;float: left}
#head_menu a{padding-right:18px;padding-left:18px;white-space:nowrap;color:#e40187;text-decoration:none;background:url('images/head/green_bull.gif') no-repeat;background-position:left center;font:bold 14px Arial, Helvetica, sans-serif;}
#head_menu a:hover{color:#3876f3;text-decoration:none;background:url('images/head/active_bull.gif') no-repeat;background-position:left center;font:bold 14px Arial, Helvetica, sans-serif;}
.menu_categories{padding-top:6px;width:195px;height:29px;background:url('images/infobox/category_back.jpg') no-repeat;}
.menu_categories a{text-decoration:none;padding-top:6px;font:bold 14px Arial, Helvetica, sans-serif;color:#000000;}
.menu_categories a:hover{color:#3876f3;}
.menu_categories_parent_activ {
    margin: 2px 5px 1px 15px;
    width: 160px;
    height: 20px;
    text-align: left;
    position: relative;
}
.menu_categories_parent_activ:before {
    content: '';
    background: url('images/infobox/arrow.png') 3px 20px/14px 10px no-repeat;
    height: 32px;
    width: 20px;
    position: absolute;
}
.menu_categories_parent_activ:after {
    content: '';
    height: 2px;
    width: 144px;
    background: #e9d5d6;
    position: absolute;
    left: 16px;
    top: 20px;
}
.menu_categories_parent_activ a {
    font-weight: bold;
    font-size: 14px;
    text-decoration:none;
    padding: 2px 5px;
}
.menu_categories_parent_activ a:hover{
    color: #E40187;
}
.menu_sub_categories.has_children {
    background: url('images/infobox/arrow-right.png') 145px 0px/10px 13px no-repeat;
}
.menu_sub_categories_child {
    padding: 4px 16px;
    margin: 0px 5px 1px 15px;
    background: #e3edef;
    width: 128px;
    border-bottom: 1px solid #e9d5d6;
}
.menu_sub_categories_child a {
    text-decoration: none;
    font: normal 14px Arial, Helvetica, sans-serif;
}
#menu_categories_activ{padding-top:6px;width:195px;height:36px;background:url('images/infobox/category_activ.jpg') no-repeat;}
#menu_categories_activ a{text-decoration:none;padding-top:6px;font:bold 14px Arial, Helvetica, sans-serif;color:#000000;}
#menu_categories_activ a:hover{color:#3876f3;}
.menu_sub_categories{margin:2px 5px 5px 15px;width:160px;height:16px;border-bottom:solid 1px #ebe9e9;}
.menu_sub_categories a{text-decoration:none;padding:2px 5px;text-align:left;font:normal 14px Arial, Helvetica, sans-serif;color:#002a60;}
.menu_sub_categories a:hover{color:#e40187;}
.menu{font:bold 12px Tahoma, Helvetica, sans-serif;text-decoration:none;color:#000000;}
.menu:hover{/*font:bold 12px Tahoma, Helvetica, sans-serif;*/text-decoration:none;color:#e40187;}
.categories{font:12px Tahoma, Helvetica, sans-serif;color:#343940;}
.categories:hover{color:#343940;}
*.header{border:1px solid #6DC7E5;text-align:left;padding-left:10px;padding-top:4px;background:url(images/box_bg.gif) repeat-x;height:22px;margin-bottom:1px;color:#FFF;font:bold 14px Arial,Tahoma, Helvetica, sans-serif;}
*.productName{color:#002a60;font:11px Arial,Tahoma, Helvetica, sans-serif;}
*.productName:hover{color:#BD1700;font:11px Arial,Tahoma, Helvetica, sans-serif;text-decoration:underline;}
*.price{color:#C20000;font:bold 16px Arial, Helvetica, sans-serif;}
#bottom{position:relative;float:none;color:#e40187;font:normal 12px Arial, Helvetica, sans-serif;}
#bottom a{color:#e40187;font-weight:normal;text-decoration:none;}
#bottom a:hover{color:#3876f3;}
#copyright{color:#000000;font:normal 11px Arial, Helvetica, sans-serif;margin-top:30px;}
#copyright a{color:#e40187;font-weight:normal;text-transform:uppercase;text-decoration:none;}
#copyright a:hover{color:#3876f3;font-weight:normal;text-transform:uppercase;text-decoration:none;}
TR.footer{}
TD.footer{font-family:Verdana, Arial, sans-serif;font-size:11px;border:1px solid #6B6F75;border-width:1px 0px;color:#6B6F75;font-weight:bold;padding:5px 0px;}
.infoBox{}
.infoBox1{background:url('images/infobox/box_content_back.jpg') repeat-y;width:614px;padding:5px 15px;}
.infoBoxContents{font-family:Verdana, Arial, sans-serif;font-size:10px;}
.infoBoxNotice{background:#FF8E90;}
.infoBoxNoticeContents{background:#FFE6E6;font-family:Verdana, Arial, sans-serif;font-size:10px;}
TD.infoHeaderHeading{color:#FFF;font-weight:bold;font-size:10px;padding-left:8px;padding-bottom:3px;text-align:left;}
TD.infoBoxHeading{background:url(images/infobox/infobox_bg.gif) repeat-x;font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;color:#000000;}
TD.infoBoxHeading1{background:url('images/infobox/box_head_content.jpg');height:44px;background-repeat:no-repeat;text-align:center;padding-top:0px;font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;color:#000000;}
TD.infoBoxHeading2{background:url(images/infobox/box_up.jpg) repeat-x;font-family:Verdana, Arial, sans-serif;font-size:11px;font-weight:bold;color:#000000;}
TD.infoBoxCategoriesHeading{background:url('images/infobox/box_head.jpg');height:44px;background-repeat:no-repeat;text-align:center;padding-top:0px;font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;color:#000000;}
TD.infoBoxRightCol{background:url('images/infobox/box_head_right_col.jpg');height:44px;background-repeat:no-repeat;text-align:center;padding-top:0px;font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;color:#000000;}
TD.infoBoxCategoriesHeading_w{background:url('images/infobox/box_head_w.jpg');height:44px;background-repeat:no-repeat;text-align:center;padding-top:0px;font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;color:#000000;}
TD.infoBoxRightCol_w{background:url('images/infobox/box_head_right_col_w.jpg');height:44px;background-repeat:no-repeat;text-align:center;padding-top:0px;font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;color:#000000;}
TD.infoBoxCategoriesBottom{background:url('images/infobox/box_bottom_back.jpg');background-repeat:repeat-x;}
TD.infoBoxBotBg{background:url('images/infobox/box_content_bottom_back.jpg');background-repeat:repeat-x;}
TD.infoBoxRightBottom{background:url('images/infobox/box_right_col_bottom_back.jpg');background-repeat:repeat-x;}
TD.infoBox, SPAN.infoBox{font-family:Verdana, Arial, sans-serif;font-size:10px;}
TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd{background:#ffffff;}
TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even{background:#ffffff;}
TABLE.productListing{border:1px;border-style:solid;border-color:#b8e2fe;border-spacing:1px;background:#ffffff;}
.productListing-heading{font-family:Verdana, Arial, sans-serif;font-size:10px;background:#b8e2fe;color:#002a60;font-weight:bold;}
TD.productListing-data{font-family:Verdana, Arial, sans-serif;font-size:11px;font-weight:normal;}
TD.productListing-data a{text-decoration:underline;font-family:Verdana, Arial, sans-serif;font-size:12px;color:#BD1700;font-weight:bold;}
TD.productListing-data a:hover{font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;color:#002a60;}
A.pageResults{color:#08C;}
A.pageResults:hover{color:#E12C8A;text-decoration:none;}
TD.pageHeading, DIV.pageHeading{font-family:Verdana, Arial, sans-serif;font-size:20px;font-weight:bold;color:#BD1700;}
TR.subBar{background:#f4f7fd;}
TD.subBar{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#000000;}
TD.main, P.main{font-family:Verdana, Arial, sans-serif;font-size:11px;color:#000;line-height:1.5;hyphens: auto}
.main1{font-family:Verdana, Arial, sans-serif;font-size:12px;color:#000;line-height:1.2;}
a.main1{color:#002a60;text-decoration:none;}
a:hover.main1{color:#e40187;}
a.main_violet{color:#e40187;font-weight:normal;text-decoration:none;}
a:hover.main_violet{color:#002a60;font-weight:normal;text-decoration:none;}
TD.smallText, SPAN.smallText, P.smallText{font-family:Verdana, Arial, sans-serif;font-size:10px;}
TD.barbottom{font-family:Verdana,Arial,sans-serif;font-size:12px;display:block;text-align:center;}
TD.accountCategory{font-family:Verdana, Arial, sans-serif;font-size:13px;color:#aabbdd;}
TD.fieldKey{font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;}
TD.fieldValue{font-family:Verdana, Arial, sans-serif;font-size:12px;}
TD.tableHeading{font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;}
SPAN.newItemInCart{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#ff0000;}
CHECKBOX, INPUT, RADIO, SELECT{font-family:Verdana, Arial, sans-serif;font-size:11px;}
TEXTAREA{width:100%;font-family:Verdana, Arial, sans-serif;font-size:11px;}
SPAN.greetUser{font-family:Verdana, Arial, sans-serif;font-size:12px;color:#f0a480;font-weight:bold;}
TABLE.formArea{background:#f1f9fe;border-color:#b8e2fe;border-style:solid;border-width:1px;}
TD.formAreaTitle{font-family:Tahoma, Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;}
SPAN.markProductOutOfStock{font-family:Tahoma, Verdana, Arial, sans-serif;font-size:12px;color:#c76170;font-weight:bold;}
SPAN.productSpecialPrice{font-family:Arial,Verdana, Arial, sans-serif;color:red;font:bold 12px Arial, Helvetica, sans-serif;}
span.productSpecialPrice span.tax_info{width: 45%;display: inline-block;}
span.sale{position: absolute;top: 0;padding-left:20px;color:red}
SPAN.errorText{font-family:Verdana, Arial, sans-serif;color:#ff0000;}
.moduleRow{}
.moduleRowOver{background-color:#D7E9F7;cursor:pointer;}
.moduleRowSelected{background-color:#E9F4FC;}
.checkoutBarFrom, .checkoutBarTo{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#8c8c8c;}
.checkoutBarCurrent{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#000000;}
.messageBox{font-family:Verdana, Arial, sans-serif;font-size:10px;}
.messageStackError, .messageStackWarning{font-family:Verdana, Arial, sans-serif;font-size:10px;background-color:#ffb3b5;}
.messageStackSuccess{font-family:Verdana, Arial, sans-serif;font-size:10px;background-color:#99ff00;}
.inputRequirement{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#ff0000;}
.box_content_back{background:url('images/infobox/box_content_back.jpg') repeat-y;width:614px;}
.right_box_back{background:url('images/infobox/box_right_col_back.jpg') repeat-y;width:195px;}
.right_box_back_w{background:url('images/infobox/box_right_col_back_w.jpg') repeat-y;width:195px;}
.cat_back_w{background:url('images/infobox/box_back_w.jpg') repeat-y;width:195px;}
.cat_back{background:url('images/infobox/box_back.jpg') repeat-y;width:195px;}
.NameProd{font-family:Arial;font-size:16px;color:#e09339;font-weight:bold;}
.Price{font-family:Tahoma;font-size:16px;color:#C60000;}
.Date{font-family:Tahoma;font-size:11px;color:#000000;}
.categor{font-family:Tahoma;font-size:11px;color:#0098C9;}
.pagelisting{font-family:Tahoma, Verdana, Arial, sans-serif;font-size:16px;font-weight:normal;color:#9a9a9a;}
.price{position:relative;font-family:Verdana, Arial, sans-serif;font-size:11px;color:#C20000;font-weight:bold;line-height:1.5;}
TD.maintop{font-family:Verdana, Arial, sans-serif;font-size:12px;line-height:1.5;font-weight:bold;}
TD.mains{font-family:Verdana, Arial, sans-serif;font-size:10px;line-height:1.5;font-weight:bold;}
TD.mainsred{font-family:Verdana, Arial, sans-serif;font-size:10px;color:red;line-height:1.5;font-weight:bold;}
.ebay{font-family:Tahoma;font-weight:bold;font-size:11px;color:#000;background:#e9ac4d;}
.e_table{font-family:Tahoma;font-size:11px;color:#000;border-top:1px;border-bottom:1px;border-left:1px;border-right:0px;border-color:#b8e2fe;}
#pscroller_np{height:155px;border:0px;padding:0px;}
.pscroller_c_np{font-family:sans-serif;font-size:11px;}
.progress{width:1px;height:12px;color:grey;font-size:10px;background-color:#bbc3d3;padding-left:5px;}
.bar{border-style:solid;border-width:1px;border-color:#bbc3d3;}
div#ImagePreload{display:none;}
.but_back{text-align:center;margin:0px;padding:0px;}
.but{position:relative;margin:0 auto;line-height:21px;padding:0px 7px 0 14px;font-size:12px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;color:#ffffff;background:transparent url('images/button_left.png') no-repeat;text-decoration:none;cursor:pointer;display:inline-block;//display:inline;zoom:1;}
.but:hover{color:#000000;cursor:pointer;}
.but span{position:absolute;width:7px;height:21px;right:-7px;top:0;background:transparent url('images/but_right.png') no-repeat;}
.but_submit{position:relative;margin:0 auto;line-height:21px;padding:0px 7px 5px 14px;font-size:12px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;color:#ffffff;background:transparent url('images/button_left.png') no-repeat;text-decoration:none;cursor:pointer;display:inline-block;//display:inline;zoom:1;}
.but_submit_form{background:none;line-height:13px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#ffffff;display:inline-block;//display:inline;margin-top:2px;padding:1px 0px 5px 0px;border:none;cursor:pointer;}
html>/**/body .but_submit_form, x:-moz-any-link, x:default{background:none;line-height:13px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#ffffff;display:inline-block;//display:inline;margin-top:0px;padding:1px 0px 5px 0px;border:none;cursor:pointer;}
.but_submit_form:hover{color:#000000;cursor:pointer;}
.but_submit span{position:absolute;width:7px;height:21px;right:-7px;top:0px;background:transparent url('images/but_right.png') no-repeat;}
.buttons_submit:hover{color:#000000;cursor:pointer;}
h1{font-family:Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;color:#000000;margin-top:2px;margin-bottom:0px;}
h2{font-family:Verdana, Arial, sans-serif;font-size:11px;font-weight:normal;color:#000000;}
.tax_info{font-family:Arial, Helvetica, sans-serif;font-size:9px;color:#7a7a79;}
.tax_info1{font-family:Arial, Helvetica, sans-serif;font-size:9px;color:#7a7a79;}
ul.sitemap{color:#ff0000;}
.sitemap{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#704a25;font-weight:normal;}
.sitemapHeading{font-family:Verdana, Arial, sans-serif;font-size:12px;color:#704a25;font-weight:normal;}
.sitemapProducts{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#704a25;font-weight:normal;}
A.sitemap{color:#11386a;font-weight:bold;}
A.sitemap:hover{color:#ff0000;font-weight:bold;}
.sitemap_indvidual_hdg{font-family:Verdana, Arial, sans-serif;font-size:12px;color:#11386a;font-weight:normal;}
A.sitemap_indvidual_hdg{color:#11386a;font-weight:bold;}
A.sitemap_indvidual_hdg:hover{color:#ff0000;font-weight:bold;}
.sitemap_indvidual{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#11386a;font-weight:normal;}
A.sitemap_indvidual{color:#11386a;}
A.sitemap_indvidual:hover{color:#ff0000;}
#popCart{position:absolute;top:35%;left:35%;width:450px;background-color:#f8f8f8;border:2px solid #b8e2fe;color:#000;z-index:100000;display:none;padding:20px;}
ul.popcartList{list-style-type:none;margin:0;padding:0;}
li.popcartButton{float:right;padding-right:10px;}
#popCart_overlay{position:fixed;z-index:100;top:0px;left:0px;height:100%;width:100%;display:none;}
* html #popCart_overlay{position:absolute;height:expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight:document.body.offsetHeight + 'px');}
#sold-img{width:115px;height:115px;float:none;}
#sold-out{position:relative;top:-115px;width:115px;height:115px;float:none;}
.shop_cart{font:bold 12px Arial, Helvetica, sans-serif;text-align:left;color:#000000;}
.shop_cart1{font:bold 12px Arial, Helvetica, sans-serif;text-align:left;color:#e40187;}
/* EU COOKIE*/
#cookie-bar {background:#111111; height:24px; line-height:24px; color:#eeeeee; text-align:center; padding:3px 0; font-family: tahoma;font-size: 12px;
position:fixed; bottom:0;width:100%;top:auto;z-index:100;}
/*#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}*/
#cookie-bar p {margin:0; padding:0;}
#cookie-bar a {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:none; padding:0 6px;}
#cookie-bar .cb-enable {background:#007700;cursor: pointer; margin-left: 7px;}
#cookie-bar .cb-enable:hover {background:#009900;}
#cookie-bar .cb-disable {background:#990000;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {background:#0033bb;}
#cookie-bar .cb-policy:hover {background:#0055dd;}


.col-md-4 {
    width: 33.33333333%;
    float: left;
}

.header_container {
    background-image: url(images/head/head.jpg);
    background-size: cover;
    background-position: center;
    width: 1004px;
    margin: auto;
}
.header_container .mob_top_image {
    display: none;
}
.navigation_container {
    background: url(images/head/breackrumb_back.jpg);
    width: 1004px;
    margin: auto;
}
.navigation_container img.svg {
    width: 20px;
    padding: 6px 5px;
    display: block
}
.main_navigation {
    display: inline-block;
    margin: 169px 0 36px;
}
@media screen and (max-width: 768px) {
    .header_container {
        width: auto;
        background-image: none;
        /*background-image: url(images/head/head_mob.jpg);*/
    }
    .header_container .mob_top_image {
        display: block;
        width: 100%;
    }
    .navigation_container {
        background: #e4e2e3 !important;
        border-top: 1px solid #afb0b2;
        border-bottom: 1px solid #afb0b2;
        padding: 2px 10px;
        width: auto;
        position: sticky;
        position: -webkit-sticky;
        top: 0;
        z-index: 10;
        display: grid;
        grid-template-columns: repeat(6,auto);
    }
    .navigation_container a {
        display: inline-block;
    }
    .main_navigation {
        margin: 0;
    }
}

.navigation_container .breadcrumb {
    display: inline-block;
    width: 675px;
    font-family: Verdana, Arial, sans-serif;
    font-size: 10px;
    color: #e40187;
    font-weight: bold;
}
.navigation_container .mobile_logo {
    padding: 2px 0;
}
.navigation_container .search_box {
    width: 250px;
    display: inline-block;
}
.navigation_container .lang_switch {
    display: inline-block;
}

@media screen and (max-width: 768px) {
    .navigation_container .breadcrumb,
    .navigation_container .search_box {
        width: auto;
    }
}

/*language flags*/
.flags {
    display: none;
    position: absolute;
    left: 65px;
    padding: 10px 50px 10px 10px;
    background-color: #e4e2e3;
}
.flags a {
    display: block;
    margin: 8px;
}
@media screen and (max-width: 768px) {
    .lang_switch {
        padding: 7px 0;
    }
    .lang_switch .boxText {
        text-align: right;
    }
}

/*shopping cart*/
.cart {
    position: relative;
    text-align: right;
}
.cart .counter {
    position: absolute;
    bottom: 0;
    right: -8px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    min-width: 14px;
    min-height: 14px;
    color: #fff;
    background:  #e40187;
    text-align: center;
    padding: 2px;
    font-size: 12px;
    line-height: 14px;
}

.login {
    text-align: right;
}

/*menu*/
.mobile_menu {
    display: none;
    position: absolute;
    background-color: #e4e2e3;
    min-width: 250px;
    max-height: 340px;
    overflow-y: auto;
    right: 0;
    z-index: 15;
}

.mobile_menu .mobile_nav {
    position: fixed;
    background-color: #e4e2e3;
    width: 75%;
    height: 100%;
    right: 0;
    top: 0;
    overflow-x: hidden;
}
.mobile_menu span,
.flags span {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 32px;
    font-weight: lighter;
    width: 41px;
    height: 41px;
    text-align: center;
}
.mobile_menu span:hover,
.flags span:hover {
    cursor: pointer;
}
.mobile_primary_menu {
    padding: 10px 50px 10px 10px;
    margin: 0;
    list-style: none;
}
.mobile_primary_menu li {
    margin: 10px 0;
}
.mobile_primary_menu > li > a {
    padding-right: 5px;
    padding-left:18px;
    color: #e40187;
    background: url('images/head/green_bull.gif') no-repeat;
    background-position: left center;
    font-size: 14px;
    text-transform: uppercase;
}
.mobile_primary_menu > li:not(:nth-child(6)) > a {
    color: #1d5987;
}
.mobile_primary_menu .sub_menu {
    list-style: none;
    font-size: 12px;
    display: none;
}
.menu_open {
    overflow: hidden;
}
.menu_open .mobile_menu {
    display: block;
}

/*hamburger*/
.mobile_menu_button {
    padding: 7px 0 7px 5px;
    text-align: right;
}
.hamburger {
    position: relative;
    width: 25px;
    height: 20px;
    display: block;
}
.hamburger:hover {
    cursor: pointer;
}
.hamburger span {
    background-color: #4E4E6E;
    position: absolute;
    border-radius: 3px;
    display: block;
    height: 3px;
    width: 25px;
}
.hamburger .mid {
    top: 8px;
}
.hamburger .btm {
    top: 16px;
}

@media screen and (min-width: 768px) {
    .mobile_logo,
    .login,
    .cart,
    .mobile_menu_button {
        display: none;
    }
    .cart_product_listing span.name {
        display: none;
    }
}

/*footer*/
.footer {
    box-sizing: border-box;
    width: 1004px;
    margin: 10px auto 0 auto;
    padding: 20px 0 0 0;
    background: #f9ffff; /* Old browsers */
    background: -moz-linear-gradient(left,  #f9ffff 0%, #e2f9ff 50%, #f9ffff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left,  #f9ffff 0%,#e2f9ff 50%,#f9ffff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right,  #f9ffff 0%,#e2f9ff 50%,#f9ffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9ffff', endColorstr='#f9ffff',GradientType=1 ); /* IE6-9 */

}
.footer .footer_links h1 {
    margin-bottom: 15px;
    padding-left: 100px;
}
.footer .footer_links a {
    margin-bottom: 5px;
}

.footer .footer_links .links {
    display: block;
    padding-left: 100px;
    list-style: none;
}
.footer #copyright {
    background: url("images/footer/footer.jpg") no-repeat bottom;
    clear: left;
    text-align: right;
    padding-right: 60px;
    height: 50px;
}

.product_img_container {
    display: none;
    position: absolute;
    border: 1px solid #b8e2fe;
    margin: 25px;
    z-index: 10;
}
.product_img_container img {
    width: 100%;
}
.base_price {
    font-size: 9px;
    color: #7a7a79;
}

.delete_button {
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    border-radius: 50%;
    background-color: #da1e73;
    color: #ffffff !important;
    text-decoration: none !important;
}

.delete_button:hover {
    background-color: #BD1700;
}

@media screen and (max-width: 768px) {
    iframe {
        width: 100%;
    }

    ul#head_menu {
        display: none;
    }

    .product_img_container span {
        position: absolute;
        right: 0;
        font-size: 34px;
        width: 41px;
        height: 41px;
        background: #fff;
        text-align: center;
        border-left: 1px solid #b8e2fe;
        border-bottom: 1px solid #b8e2fe;
    }

    select,
    input[type="text"],
    input[type="password"]{
        font-size: 14px !important;
    }

    input[type="checkbox"] {
        margin-right: 10px;
        width: 25px;
        height: 25px;
        background: white;
        border-radius: 5px;
        border: 2px solid #555;
    }

    .text-left {
        text-align: left;
    }

    .d-block {
        display: block !important;
    }

    .d-inline-block {
        display: inline-block !important;
    }

    .col-12 {
        width: 100%;
    }

    .col-8 {
        width: 80%;
    }

    .col-6 {
        width: 60%;
    }

    .col-4 {
        width: 40%;
    }

    .col-2 {
        width: 20%;
    }

    .col-1 {
        width: 10%;
    }

    .arrow {
        display: none !important;
    }

    .read-more {
        color: #e40187;
    }

    .more-text {
        display: none;
    }

    .main_content,
    .footer {
        display: block;
        width: initial;
    }

    .breadcrumb {
        display: none !important;
    }

    .navigation_container form[name="quick_find"] table tr td {
        font-size: 0 !important;
    }

    .navigation_container form[name="quick_find"] table tr td input {
        width: auto !important;
        height: 21px;
    }

    .main_content {
        padding: 10px;
    }

    .main_content td.infoBoxHeading1 {
        display: block;
        height: auto;
        width: initial;
        padding: 10px;
        border-top: 1px solid #88cbdc;
        border-bottom: 1px solid #88cbdc;
        background: #4fdafb; /* Old browsers */
        background: -moz-linear-gradient(left, #4fdafb 0%, #afedfc 50%, #4fdafb 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left, #4fdafb 0%, #afedfc 50%, #4fdafb 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, #4fdafb 0%, #afedfc 50%, #4fdafb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4fdafb', endColorstr='#4fdafb', GradientType=1); /* IE6-9 */
    }

    .main_content td.infoBoxHeading1 h1 {
        margin-top: 0;
    }

    .main_content .box_content_back {
        background: none;
        /*display: block;*/
        width: 100%;
        border-left: 1px solid #afedfc;
        border-right: 1px solid #afedfc;
        border-bottom: 1px solid #afedfc;
        border-bottom-left-radius: 6px;
        border-bottom-right-radius: 6px;
    }

    .main_content td.infoBoxBotBg {
        background: none;
    }

    .main_content .infoBoxBotBg img {
        display: none;
    }

    .specials {
        text-align: center;
    }
    .specials tr {
        display: inline;
    }
    .specials .smallText {
        display: inline-block;
        width: 125px;
    }

    /*contact us*/
    .formArea .validation_col {
        display: inline-block;
        width: auto;
    }

    /*sitemap*/
    .sitemap_col {
        display: inline-block;
        width: auto;
    }

    /*product page*/
    .infoBox1 {
        display: block;
        width: auto;
        height: auto;
        background: none !important;
        border-left: 1px solid #afedfc;
        border-right: 1px solid #afedfc;
        border-bottom: 1px solid #afedfc;
        border-bottom-left-radius: 6px;
        border-bottom-right-radius: 6px;
    }

    .product_info img {
        height: auto !important;
        max-width: 100% !important;
    }

    .product_info .product_info__action .product_sold {
        display: none;
    }

    .additional_images .smallText {
        display: inline-block;
    }

    /*product listing*/
    tr.productListing-even td.description span,
    tr.productListing-odd td.description span,
    tr.products_new_item td.main span.description {
        display: none;
    }
    tr.productListing-even td.description,
    tr.productListing-odd td.description {
        font-size: 0;
        height: 0px;
    }
    .productListing-action .action-button {
        width: auto;
        margin: 10px 10px 10px 0;
        display: inline-block;
    }

    span.sale {
        position: relative;
        display: block;
        padding: 0;
    }

    span.productSpecialPrice span.tax_info {
        width: auto;
    }

    .category {
        text-align: center;
    }
    .category tr {
        display: inline;
        text-align: center;
    }

    .category td.NameProd {
        display: inline-block;
        height: auto;
        width: 170px;
    }

    .category td.NameProd img {
        height: 155px;
        width: auto;
    }

    /*cart pop-up*/
    #popCart {
        left: 0 !important;
        width: auto !important;
    }

    #popCart li.popcartButton {
        margin-bottom: 10px;
        display: block;
        float: none;
    }

    .checkout_button .but,
    .checkout_button .but_submit {
        font-size: 14px;
        padding: 6px 30px;
        border-radius: 6px;
        background: #da1e73; /* Old browsers */
        background: -moz-linear-gradient(top, #da1e73 0%, #e93aa1 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #da1e73 0%, #e93aa1 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #da1e73 0%, #e93aa1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#da1e73', endColorstr='#e93aa1', GradientType=0); /* IE6-9 */
    }

    .checkout_button .but {
        margin-left: 8px;
    }

    .checkout_button .but_submit {

    }

    .checkout_button span {
        display: none;
    }

    /*forms*/
    form[name="login"] .infoBox .infoBoxContents td.main,
    form[name="create_account"] .infoBox .infoBoxContents td.main,
    form[name="account_password"] .infoBox .infoBoxContents td.main,
    form[name="addressbook"] .infoBox .infoBoxContents td.main {
        display: block;
    }

    form[name="checkout_address"] .infoBox .infoBoxContents td.main {
        display: inline-block;
    }

    form[name="checkout_payment"] .infoBox .infoBoxContents td.main {
        display: table-cell;
    }

    /*cart*/
    .shopping_cart .infoBoxContents td.main {
        display: grid;
    }

    .shopping_cart .checkout_button {
        margin-top: 5px;
    }

    .cart_product_listing {
        padding: 0 !important;
    }

    .cart_product_listing .productListing-heading {
        padding: 8px 2px;
    }

    .cart_product_listing .productListing-heading:nth-child(n+3) {
        display: none;
    }

    .cart_product_listing tr.productListing-odd > td.productListing-data:not(:first-child),
    .cart_product_listing tr.productListing-even > td.productListing-data:not(:first-child) {
        display: block;
        text-align: left;
    }

    .ask_a_question .infoBox1 .pageHeading {
        display: inline-block;
    }

    .ask_a_question .infoBox .infoBoxContents .main {
        display: block;
    }

    .side_col {
        display: none;
    }

    #cookie-bar {
        height: auto !important;
    }

    /*account*/
    [class^="moduleRow"] .main {
        display: flex;
    }

    .moduleRow .main .action_button,
    .moduleRowOver .main .action_button {
        display: inline-block;
        margin-left: 10px;
    }

    /*table[id^="table"] td {
        border: none;
    }

    table[id^="table"]:nth-child(odd) tr {
        border-bottom: 1px solid #ddd;
        border-top: 1px solid #ddd;
    }*/
    /*table reflow*/
    /*table[id^="table"] {
        width: 100% !important;
        border: none;
        border-collapse: collapse;
    }
    table[id^="table"] th,
    table[id^="table"] td {
        text-align: left;
        border: 1px solid #dddddd;;
    }
    .cell-label {
        display: none;
    }

    table[id^="table"] tr:first-child td {
        display: none;
    }

    table[id^="table"] tr,
    table[id^="table"] td {
        float: left;
        clear: left;
        display: block;
        width: 100%;
    }

    table[id^="table"] tr td:last-child {
        padding-bottom: 20px;
        border-bottom: 0;
    }

    table[id^="table"] .cell-label {
        display: block;
        float:left;
    }
    table[id^="table"] .cell-content {
        display: block;
        float:right;
    }*/
    .table-overflow {
        overflow-x: auto;
    }

    table[id^="table"] {
        width: 100% !important;
        border-collapse: collapse;
        border-spacing: 0;
        max-width: 100%;
    }

    /*footer*/
    .footer {
        padding: 20px 20px 0 20px;
    }
    .footer .footer_links > div {
        border-bottom: 1px solid #afedfc;
        margin-bottom: 20px;
    }

    .footer .footer_links h1 {
        padding-left: 15px;
    }

    .footer .footer_links h1:before {
        content: '+';
        position: absolute;
        left: 0;
    }

    .footer .footer_links h1.links_open:before {
        content: '-';
    }

    .footer .footer_links .links {
        padding-left: 15px;
        display: none;
    }

    .footer .footer_links .links.open {
        display: block;
    }

    .footer #copyright {
        text-align: center;
        width: 100%;
        background: none;
        padding-right: 0;
    }


    #Cardinal-Modal {
        width: 90% !important;
    }

}
